.navbar-inverse .nav.nav-justified > li > a{ white-space:nowrap; color:#FFF;}

@media (min-width: 768px) {
	/* make bootstrap dropdowns work on hover */
	.navbar .dropdown:hover > .dropdown-menu , .select-lang .dropdown:hover > .dropdown-menu{ 
	  display: block; 
	}
}
.select-lang .dropdown:hover > .dropdown-menu{ 
	  display: block; 
	}

/*mainnav*/
.mainnav{
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	box-shadow: 0 1px 4px rgba(0,0,0,.5);
	position:relative;
	z-index:998;
}

.top-nav .container{ position:relative;}
.mainnav .main-menu{ font-size:16px;}
.navbar-toggle{ float:left;  margin-left: -20px; left:50%;}


.select-lang .dropdown-menu > li > a {
    padding:3px 20px;
	display:block;
}

.select-lang .fa{ font-size:16px; position:relative; top:1px; padding-left:10px;}
.select-lang a{ color:#333; font-size:13px; font-weight:bold;}
.select-lang a:hover,
.select-lang a:focus {
  color:#2a6496;
  text-decoration:none;
}
.select-lang .dropdown-menu{ right:-10px; left:auto;  top:18px; min-width:80px;}

.navbar { border:0px solid transparent;margin-bottom:0px;}
.top-nav{ background:#f6f6f6 url(/images/bg/header-bg.png) bottom center no-repeat; position:relative; overflow:hidden;}
.top-nav .header-logo{ float:left; height:125px; padding-top:12px; padding-bottom:5px;}


.navbar-top{ padding:0; margin:0 auto; margin-top:75px; list-style:none; float:right; font-size:13px;}
.navbar-top li{ float:left;}

@media (max-width:991px) {

}

.navbar-top a {text-decoration: none;}
.navbar-top > li { border-right:1px solid #CCC;}
.navbar-top > li.navbar-login{ border:none; margin-left:10px;} 
.navbar-top > li.navbar-search{ border:none;} 
.navbar-top > li > a {
    display: block;
    padding:5px 8px;
}
.navbar-top a:hover,
.navbar-top a:focus {
  text-decoration:none;
}
.navbar-top a:focus {
  outline: none;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.navbar-top li.tel span{
    display: block;
    padding:3px 8px;
	font-size:16px;
	color:#e38d13;
	text-shadow:1px 1px 1px #FFF;
}

.navbar-top li.login{ font-size:14px; font-weight:bold;}

@media (max-width:767px) {
	.top-nav{ background:#f6f6f6; position:relative; overflow:hidden;}


	.top-nav .header-logo{ float:none; display:block; height:83px; padding-top:0px; text-align:center; margin-bottom:15px;}
	.top-nav .header-logo img{ max-height:100%; width:auto;}
	.navbar-top{margin-top:5px; margin-bottom:10px; list-style:none; float:none; min-height:35px; font-size:13px;}
	.navbar-top li {display: inline-block;float:left;}
	
	.navbar-top{margin-top:0px; margin-bottom:10px; list-style:none; float:none; min-height:35px; font-size:13px; display:table;}
}
@media (max-width:600px) {
	.top-nav{ background:#f6f6f6; position:relative; overflow:hidden;}

	.top-nav .header-logo{ float:none; display:block; height:82px; padding-top:0px; text-align:center; margin-bottom:15px;}
	.top-nav .header-logo img{width:120px; margin-top:15px;}
	.navbar-top{margin-top:5px; margin-bottom:10px; list-style:none; float:none; min-height:35px; font-size:13px;}
	.navbar-top li {display: inline-block;float:left;}

	.navbar-top > li.navbar-search{ border:none; position:absolute; right:20px; bottom:55px; display:none;} 
	.navbar-top li.tel{ display:none;}
}
@media (max-width:400px){
	.top-nav .header-logo{ float:none; display:block; height:82px; padding-top:0px;  text-align:center; margin-bottom:10px;}
	.navbar-top{margin-top:10px;}
	.navbar-top li.tel{ display:none;}
	.navbar-top > li.navbar-search{ border:none; position:absolute; right:10px; bottom:50px;} 
	.navbar-top > li{ border:none;}
	.navbar-top > li > a {padding:5px 5px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.top-nav .header-logo{ float:none; display:inline-block; height:70px; padding-top:5px;}
	.top-nav .header-logo img{ max-height:100%; width:auto;}
	.navbar-top{margin:5px auto; float:none}
	.navbar-top li {display: inline-block;float:left;}
	
	.navbar-top{margin-top:0px; margin-bottom:10px; list-style:none; float:none; min-height:35px; font-size:13px;}
	.mainnav .main-menu {font-size: 14px;}
	.navbar-inverse .nav > li > a {
		display: block;
		padding-left:5px;
		padding-right:5px;
		position: relative;
	}	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-inverse .nav > li > a {
		display: block;
		padding-left:12px;
		padding-right:12px;
		position: relative;
	}	
}
@media (min-width: 1200px) {
	.navbar-inverse .nav > li > a {
		display: block;
		padding-left:25px;
		padding-right:25px;
		position: relative;
	}
}

.navbar-static-top {
    border-width: 0 0 0px;
    z-index: 999;
}
.OpenAccount{
	font-weight:bold;
  background-image: -webkit-linear-gradient(top, #e5cb79 0%, #b78e31 100%);
  background-image:      -o-linear-gradient(top, #e5cb79 0%, #b78e31 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e5cb79), to(#b78e31));
  background-image:         linear-gradient(to bottom, #e5cb79 0%, #b78e31 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5cb79', endColorstr='#b78e31', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  background:#ffb400 url(/images/bg/open-account-bg.png) bottom repeat-x;
}
.navbar-inverse .navbar-nav > li.OpenAccount > a{color:#FFF; text-shadow:0px 1px 3px #d68000;}
.navbar-inverse .nav > li > a:hover, .navbar-inverse .nav > li:hover > a{
	background-color: #002244; text-shadow:none; color: #fff;
  background-image: -webkit-linear-gradient(top, #01376b 0%, #013b74 100%);
  background-image:      -o-linear-gradient(top, #01376b 0%, #013b74 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#01376b), to(#013b74));
  background-image:         linear-gradient(to bottom, #01376b 0%, #013b74 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01376b', endColorstr='#013b74', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
          box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
}
.navbar-inverse .nav > li.OpenAccount > a:hover{
  background-image: -webkit-linear-gradient(top, #906e23 0%, #b78e31 100%);
  background-image:      -o-linear-gradient(top, #906e23 0%, #b78e31 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#906e23), to(#b78e31));
  background-image:         linear-gradient(to bottom, #906e23 0%, #b78e31 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#906e23', endColorstr='#b78e31', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  background:#f3ab00 url(/images/bg/open-account-bg-hover.png) bottom repeat-x;
  text-shadow:0px 1px 3px #ba6f00;
  color:#FFF;
  
  -webkit-box-shadow:none;
          box-shadow:none;
}


.main-menu-nav .dropdown-menu{ min-width:200px;}
.dropdown-menu > li > a {
    padding:10px 20px;
}
@media (max-width: 767px) {
	.dropdown-menu{ padding:0;}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #ccffff;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{background:#003366;}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding:8px 15px 8px 25px;
	}
}